
import React from 'react';
import Icon from 'react-icon-base';

const SlSizeActual = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M383.2 613.2l-0.672852 231.011c-0.288086 12.9277 -10.9922 20.624 -23.9199 20.9277l-16.416 0.015625c-12.9443 0.288086 -23.1846 -10.9756 -22.9121 -23.8877l0.895508 -155.248l-266.272 263.728c-12.4961 12.4961 -32.752 12.4961 -45.248 0 s-12.4961 -32.752 0 -45.248l265.12 -262.608l-151.088 -0.400391c-12.9277 0.288086 -24.9121 -8.63965 -26.8799 -23.8721l0.0322266 -16.416c0.320312 -12.9443 11.0088 -23.6484 23.9209 -23.9365l229.504 1.00781 c0.255859 -0.015625 0.416016 -0.111328 0.639648 -0.111328l11.6963 -0.272461c6.44824 -0.175781 12.2725 2.35254 16.4004 6.54492c4.20801 4.14355 5.71191 9.95117 5.58398 16.4316l-1.26367 11.7119c0.015625 0.223633 0.879883 0.399414 0.879883 0.623047z M645.983 584.435c4.12793 -4.17578 9.95215 -6.72363 16.4004 -6.54785l11.6963 0.272461c0.223633 0 0.383789 0.0800781 0.639648 0.112305l229.504 -1.00781c12.9277 0.288086 23.6162 10.9922 23.9199 23.9365l0.0322266 16.416 c-1.96777 15.248 -13.9521 24.1602 -26.8799 23.8721l-151.088 0.400391l265.12 262.608c12.4961 12.4961 12.4961 32.752 0 45.248s-32.752 12.4961 -45.248 0l-266.256 -263.712l0.879883 155.232c0.303711 12.9277 -9.95215 24.1758 -22.8965 23.8877l-16.416 -0.015625 c-12.96 -0.303711 -23.6484 -8 -23.9209 -20.9277l-0.671875 -231.008c0 -0.223633 0.879883 -0.383789 0.879883 -0.624023l-1.26367 -11.7119c-0.143555 -6.49609 1.36035 -12.2881 5.56836 -16.4316zM378.016 312.574 c-4.14355 4.17578 -9.95215 6.70508 -16.4004 6.54492l-11.6963 -0.288086c-0.223633 0 -0.383789 -0.0957031 -0.639648 -0.111328l-229.52 1.00781c-12.9277 -0.303711 -23.6162 -10.9922 -23.9199 -23.9199l-0.0322266 -16.4316 c1.96777 -15.2158 13.9521 -24.1602 26.8799 -23.8564l151.248 -0.400391l-265.28 -263.616c-12.4961 -12.4961 -12.4961 -32.752 0 -45.248c12.4961 -12.496 32.752 -12.4961 45.248 0l266.272 264.576l-0.896484 -156.08 c-0.288086 -12.9443 9.96777 -24.1924 22.9121 -23.9043l16.416 0.0322266c12.9443 0.320312 23.6484 8 23.9209 20.9277l0.671875 231.008c0 0.223633 -0.879883 0.367188 -0.879883 0.607422l1.26367 12.7041c0.143555 6.49609 -1.36035 12.2881 -5.56836 16.4482z M750.062 255.104l151.249 0.400391c12.9277 -0.303711 24.9121 8.64062 26.8799 23.8564l-0.0322266 16.4316c-0.320312 12.9443 -11.0088 23.6328 -23.9209 23.9209h-229.504c-0.255859 0.015625 -0.416016 0.111328 -0.639648 0.111328l-13.6963 0.272461 c-6.44824 0.175781 -12.2881 -4.35254 -16.4004 -8.54492c-4.20801 -4.14355 -5.71191 -9.93555 -5.58398 -16.4316l1.26367 -11.6963c0 -0.240234 -0.879883 -0.383789 -0.879883 -0.607422l0.671875 -231.008c0.288086 -12.9277 10.9766 -20.6074 23.9209 -20.9277 l17.4238 -0.0322266c12.9443 -0.288086 23.1846 10.9756 22.8965 23.9033l-0.879883 154.528l267.264 -263.024c12.4961 -12.4961 32.752 -12.4961 45.248 0c12.496 12.4961 12.4961 32.752 0 45.248z"/></g>
    </Icon>
);

export default SlSizeActual;
